https://github.com/sphinx-doc/sphinxcontrib-htmlhelp/commit/8eb63c28a0acc8b976144dbc72e64acb951e7754
--- pyproject.toml.orig	2023-02-01 04:28:14
+++ pyproject.toml	2023-05-15 04:53:05
@@ -1,6 +1,6 @@
 [build-system]
-requires = ["setuptools>=64"]
-build-backend = "setuptools.build_meta"
+requires = ["flit_core>=3.7"]
+build-backend = "flit_core.buildapi"
 
 # project metadata
 [project]
@@ -13,7 +13,7 @@
 urls.Homepage = "https://www.sphinx-doc.org/"
 urls."Issue tracker" = "https://github.com/sphinx-doc/sphinx/issues"
 license.text = "BSD-2-Clause"
-requires-python = ">=3.8"
+requires-python = ">=3.6"
 
 # Classifiers list: https://pypi.org/classifiers/
 classifiers = [
@@ -57,8 +57,17 @@
 name = "Georg Brandl"
 email = "georg@python.org"
 
-[tool.setuptools.dynamic]
-version.attr = "sphinxcontrib.htmlhelp.__version__"
+[tool.flit.module]
+name = "sphinxcontrib.htmlhelp"
 
+[tool.flit.sdist]
+include = [
+    "CHANGES",
+    "LICENSE",
+    # Tests
+    "tests/",
+    "tox.ini",
+]
+
 [tool.mypy]
 ignore_missing_imports = true
